


.black {
    background-color: black;
}

.green {
    background-color: #32a852;
}

.basicBlue {
    background: #8ABBE5;
}

.blue {
    background-color: #007acc;
}

 .white {
     background-color: #FFFFFF;
 }

 .neutralGray {
    background-color: #F5F5F5
 }

 .backgroundGradientBlue {
     background-image: linear-gradient(to bottom, #F5F5F5, #e6f9ff, #F5F5F5);
 }

.backgroundGradientGreen {
    background-image: linear-gradient(to bottom, #F5F5F5, #A3E4A4, #F5F5F5);
}

.backgroudRowGradientBlue {
    background-image: linear-gradient(to right, #F5F5F5, #2081d6);
}

.backgroudRowGradientGreen {
    background-image: linear-gradient(to right, #F5F5F5, lightgreen);
}


.EVENTALIX-highlight {
    color: #32a852; /* Verandert de kleur naar rood */
    font-weight: bold; /* Maakt het lettertype dikgedrukt */

}

.white-section-clip {
    background-color: white; /* Blauwe kleur */
    /*height: 300px; /* Hoogte van het blauwe gebied */
    /* clip-path: ellipse(120% 50% at 50% 0%); /* Maak een elliptische vorm */
    position: relative;
    text-align: center;
    color: black;
    /* display: flex; */
    align-items: center;
    justify-content: center;
    margin: auto;
    height: auto;
}


.generalFooter {
    left: 0;
    bottom: 0;
    width: 100%;
    /* background-image: linear-gradient(to right, rgba(158, 245, 181, 1) 0%, #007acc 100%); */
    /* background: #2081d6;*/
    background-size: cover;
    padding: 20px;
    color: white; /* Voor contrast met de achtergrond */
    text-align: center;
    background-color: #007acc;
    /* background-image: #2081d6; /*linear-gradient(to right, #F5F5F5, #2081d6); */
}


.Eventalix-LargeButton {
    background: lightgreen;
    color: #222222;
    border: none;
    padding: 1rem;
    cursor: pointer;
    border-radius: 1rem;
    font-weight: bold;
    font-size: 1.5rem;
    margin: auto;
}

.Eventalix-LargeButton:hover:not(:disabled) {
    background:  #32a852;
    color: #fff;
    text-decoration: none;
}

.Eventalix-SmallButton {
    background: #8ABBE5; /*lightblue; /* #007acc; /* lightgreen; */
    color: #222222;
    border: none;
    padding: 0.5rem 1rem;
    padding: 0.5rem;
    padding-right: 1rem;
    padding-left: 1rem;
    cursor: pointer;
    border-radius: 1rem;
    font-weight: bold;
    font-size: 1rem;
    min-width: 200px;
}

.Eventalix-SmallButton:hover:not(:disabled) {
    background: #007acc; /* #32a852; */
    color: #fff;
    text-decoration: none;
}

.Eventalix-VerySmallButton {
    background: #8ABBE5; /*lightblue; /* #007acc; /* lightgreen; */
    color: #222222;
    border: none;
    padding: 0.2rem 0.2rem;
    padding: 0.2rem;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    cursor: pointer;
    border-radius: 0.5rem;
    font-weight: bold;
    font-size: 0.8rem;
    min-width: 100px;
}

.Eventalix-VerySmallButton:hover:not(:disabled) {
    background: #007acc; /* #32a852; */
    color: #fff;
    text-decoration: none;
}

.Eventalix-MediumButton {
    background: #8ABBE5; /*lightblue; /* #007acc; /* lightgreen; */
    color: #222222;
    border: none;
    padding: 0.5rem;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    cursor: pointer;
    border-radius: 1rem;
    font-weight: bold;
    font-size: 1rem;
    min-width: 250px;
}

.Eventalix-MediumButton:hover:not(:disabled) {
    background: #007acc; /* #32a852; */
    color: #fff;
    text-decoration: none;
}

.Eventalix-LargeButton:disabled,
.Eventalix-SmallButton:disabled,
.Eventalix-VerySmallButton:disabled,
.Eventalix-MediumButton:disabled {
    background: #cccccc;
    color: #666666;
    cursor: not-allowed;
    opacity: 0.65;
}

.Eventalix-SmallButtonMargin {
    margin-bottom: 5px;
    margin-top: 10px;
}

.Eventalix-MediumButtonMargin {
    margin-bottom: 5px;
    margin-top: 5px;
}

.Eventalix-FileButton {
    font-size: 0.7rem;
    padding-right: 0;
    padding-left: 0;
}




.Eventalix-SmallRemoveButtonBlue {
    text-align: left;
    margin: auto;
    color: #222222;
    max-width: 60px;
    border-color: black;
    background: #8ABBE5;
    cursor: pointer;
}

.Eventalix-SmallRemoveButtonBlue i {
    color: #222222;/* Zorgt dat het icoon wit is */
}


.Eventalix-SmallRemoveButtonBlue:hover {
    background: #007acc; /* #32a852; */
    color: #fff;
    text-decoration: none;
}




.learn-more {
    background: lightgrey;
    color: #007acc;
    border: none;
    padding: 0.5rem 1rem;
    cursor: pointer;
    border-radius: 5px;
}


.Eventalix-MainNewSection {
    margin-top: 3rem;
    overflow-x: hidden;
    background-color: #f0f8ff;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    padding: 0px;
}


.Eventalix-FormContainer {
    margin-top: 10px;
    overflow-x: hidden;
    background-color: #f0f8ff;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    font-size: 1rem;
}

.Eventalix-ScannerContainer {
    height: 100vh;
}

.Eventalix-EventCard {
    margin: auto;
    width: 98%;
    max-width: 2000px;
    margin-bottom: 5px;
}

.Eventalix-LandingPage {

}


.Eventalix-BackgroundColor {
    background-color:  #f0f8ff;
}

.Eventalix-BackgroundWhite {
    background-color: #f0f8ff;
}

.Eventalix-BackgroundBlue {
    background-color: #007acc;
}

.Eventalix-LandingPageTitleText
{
    font-size: 3rem;
    text-align: center;
    color: #444a4b;
    line-height: 120%;
    font-weight: bold;
}

.Eventalix-LandingPageTitleTextDIV {
    padding: 1rem;
}

.Eventalix-LandingPageSubTitleText
{
    font-size: 2rem;
    text-align: center;
    color: #007acc;
    font-weight: bold;
    padding-top: 1rem;
}

.Eventalix-LandingPageSectionTitle
{
    font-size: 2.5rem;
    text-align: center;
    color: #222222;
    font-weight: bold;
    padding: 1rem;
}

.Eventalix-PanelSubTitleText
{
    text-align: center;
    padding: 10px;
    color: black;
    word-wrap: break-word;
    word-break: keep-all;
    font-size: 1rem;
}


.Eventalix-BigIcon
{
    width: 120px;
    height: 120px;
}

 .Eventalix-MediumIcon {
     width: 100px;
     height: 100px;
 }

 .Eventalix-SmallIcon {
     width: 60px;
     height: 60px;
 }

 .Eventalix-VerySmallIcon {
     width: 40px;
     height: 40px;
 }

.Eventalix-WaiterVerySmallIcon {
    width: 1.5rem;
    height: 1.5rem;
}

.Eventalix-WaiterHR {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    border:0;
    border-top: 1px solid rgba(0, 0, 0, .1);
}



.Eventalix-IconText {
    font-size: 0.8rem;
    color: #222222;
}

.Eventalix-MediumIconText {
    font-size: 1rem;
    color: #222222;
}

.Eventalix-LogoImage
{
    margin:0px auto;
    margin-left: auto;
    margin-right: auto;
    display:block;
    border-style: solid;
    border-width: 1px;
    border-color: black;
    /* object-fit: contain; */
    width:auto;
    height:auto;
    max-height:200px;
}


.Eventalix-TableImage
{
    margin:0px auto;
    margin-left: auto;
    margin-right: auto;
    display:block;
    /* object-fit: contain; */
    width:auto;
    height:auto;
    max-height:5rem;
}

.Eventalix-MainContainer {
    margin: 0;
    padding: 0;
    width: 100%;
    /* box-sizing: border-box; */
}

.Eventalix-EventFormCard {
    margin: auto;
    width: 100%;
    max-width: 2000px;
    margin-bottom: 5px;
    background-color: white;
}

.Eventalix-InfoText
{
    /* is used in the messagefiles for the information block */
    text-align: left;
    color: black;
    font-size: 1rem;
    font-weight: normal;
}

.Eventalix-InfoTitleText
{
    /* is used in the messagefiles for the information block */
    text-align: left;
    color: black; /* #009de0; /* white; */
    font-size: 1rem;
}

.Eventalix-cardTitle {
    text-align: center;
    color: black;
    font-size: 1.2rem;
    font-weight: normal;
}

.Eventalix-WaiterCardTitle {
    text-align: center;
    color: black;
    font-size: 1rem;
    font-weight: normal;
}

.Eventalix-cardFormTitle {
    text-align: center;
    color: red; /* black; */
    font-size: 1.2rem;
    font-weight: normal;
}

.Eventalix-ErrorText {
    text-align: left;
    color: red;
}

.Eventalix-ErrorTextTitle {
    text-align: left;
    color: red;
}


/* this must be used in the message-file to style the text of the list */
#Eventalix-InfoListText {
    text-align: left;
    color: black;
    font-weight: bold;
}

.Eventalix-InfoListText {
    text-align: left;
    color: black;
    font-size: 1rem;
}

.Eventalix-FAQTitleText
{
    margin: 0px;
    line-height: 90%;
    padding-left: 20px;
    text-align: left;
    color: #f7f8f9;
    font-size:1rem
}

.Eventalix-FAQItemText
{
    margin: 0px;
    padding-left: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    text-align: left;
    color: black; /* #009de0; */
    font-size:1rem
}


#Eventalix-FAQItemTextMessageFile
{
    color: black; /* #009de0; */
    font-size:1.5rem;
}


.Eventalix-CollapseButton {
    outline: 0;
    /* border-style: none none solid none; */
    border: none;
    /* Add some extra padding around the button, for larger fingered people */
    padding: 1px 0px 1px 0px;
    background: none;
    color: black;
    line-height: 90%;
    font-size: 1.2rem;
    text-align: left;
    /* background-color: #f7f8f9; */
}


.Eventalix-CollapseButton:hover{
    color: #009de0;
    text-decoration: underline;
}



input:required {
    background-color: #F5F5F5; /* Lichtrood, bijvoorbeeld */
}

input:required:valid {
    background-color: #F5F5F5; /* #ccffcc; /* Lichtgroen wanneer correct ingevuld */
}

input:required:invalid {
    background-color: #F5F5F5; /* #ffcccc; /* Lichtrood wanneer niet correct ingevuld of leeg */
}

input:hover, textarea:hover,
input:focus, textarea:focus {
    background-color:white;
}

input:invalid {
    border: 2px dashed red;
    background-color: #FDD;
}


checkbox:invalid {
    border: 2px dashed red;
}

checkbox:valid {
    border: 2px solid black;
}



.EVT-MenuPanel {
    margin: auto;
    width:300px;
    margin-top:10px;
    margin-bottom: 10px;
    padding: 0px;
    padding-bottom: 10px;
    text-align: left;
    display: flex;
    align-items: flex-end;
}

.EVT-MenuPanel li {
    list-style-type: none;
    padding-left: 0px;
    margin-left: 0px;
    padding-top: 0px;
}






/* change the brand and text color */
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {
    color: white;
}
/* change the link color */
.navbar-custom .navbar-nav .nav-link
 {
    color: #222222;
    font-size: 1rem;
}

 .navbar-custom .navbar-nav .dropdown-item {
     color: #222222;
     font-size: 1rem;
 }


/* change the color of active or hovered links */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link,
.navbar-custom .navbar-nav .dropdown-item:hover
{
    color:white;
    background-color: #888888 ;
}


.navbar {
    height: 3rem;
    background-image: linear-gradient(to right, #F5F5F5, #2081d6);
    /* background-image: linear-gradient(to right, rgba(158, 245, 181, 1) 0%, #007acc 100%); */
    /* background-color: #2081d6; */
    background-size: cover;
    font-size: 1rem;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background-color: #8ABBE5;  /*  #888888; /* #007bff; */
    border-color: #dee2e6 #dee2e6 #fff;
    color: black;
    font-weight: bold;
}



#collapsibleNavbar {
    /* background-color: #FFFFFF; */
    /* background-image: linear-gradient(to right, #F5F5F5, #2081d6); */
    padding: 10px;
    margin: 0px;
}

#collapsibleNavbarButton {
    margin: auto;
    margin-top: 0px;
}


.Eventalix-NavbarLogoImageDIV {
    position: absolute;
    text-align: left;
    margin:auto;
    margin-left: 0px;
    width: 1000px;
    height: 2rem;
}

 .Eventalix-NavbarSmallLogoImageDIV {
     position: absolute;
     text-align: left;
     margin:auto;
     margin-left: 0px;
     width: 1000px;
     height: 1.5rem;
 }


 .Eventalix-FooterLogoImageDIV{
     position: absolute;
     text-align: left;
     margin:auto;
     margin-left: 0px;
     width: 1000px;
     height: 2rem;
 }

.Eventalix-FooterSmallLogoImageDIV {
    position: absolute;
    text-align: left;
    margin:auto;
    margin-left: 0px;
    width: 1000px;
    height: 1.5rem;
}


 .Eventalix-NavbarLogoImageSVG {
     height: 2rem;
 }

.Eventalix-FooterLogoImageSVG {
    height: 2rem;
}

.Eventalix-FooterSmallLogoImageSVG {
    height: 3rem;
}

.Eventalix-NotOnSmallDevices {
    display: block;
}

.Eventalix-ShowOnSmallDevices {
    display: none;
}

.Eventalix-EmptySmallDIV {
    height: 2rem
}

.Eventalix-EmptyMidDIV {
    height: 3rem
}

.Eventalix-EmptyHugeDIV {
    height: 6rem
}

 .signup-form {
    flex: 0 0 300px; /* Maak de loginbox smaller */
    background: #fff;
    padding: 1.5rem; /* Minder padding voor een kleinere box */
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    position: absolute; /* Absolute positioning voor flexibele plaatsing */
    top: 20%; /* Verplaats het hoger op de pagina */
    right: 10%; /* Verplaats het meer naar rechts */
    transform: translateY(-50%); /* Centraal uitlijnen bij top-positionering */
    text-align: center;
}
.signup-form h3 {
    margin-bottom: 1rem;
}
.signup-form form {
    /* display: flex; */
    flex-direction: column;
}
.signup-form input {
    margin: 0.5rem 0;
    padding: 0.5rem;
    border: 1px solid #ddd;
    border-radius: 5px;
}
.signup-form .sign-in,
.signup-form .twitter-login {
    margin: 0.5rem 0;
    padding: 0.5rem;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
.signup-form .sign-in {
    background: #007acc;
    color: #fff;
}
.signup-form .twitter-login {
    background: #1da1f2;
    color: #fff;
}



 @media screen and (min-width: 2000px){

     .Eventalix-NavbarLogoImageDIV {
         display: block;
     }

     .Eventalix-NavbarSmallLogoImageDIV {
         display: None;
     }

     .Eventalix-FooterLogoImageDIV {
         display: block;
     }

     .Eventalix-FooterSmallLogoImageDIV {
         display: None;
     }

     .Eventalix-NotOnSmallDevices {
         display: block;
     }

     .Eventalix-ShowOnSmallDevices {
         display: none;
     }
 }

 @media screen and (min-width: 1200px) and (max-width: 2000px){
     html {
         font-size: 16px;/* padding: 0px;*/
         height: 100%;
     }


    .Eventalix-NavbarLogoImageDIV {
        display: block;
    }

    .Eventalix-NavbarSmallLogoImageDIV {
        display: none;
    }

     .Eventalix-FooterLogoImageDIV {
         display: block;
     }

     .Eventalix-FooterSmallLogoImageDIV {
         display: None;
     }


    .Eventalix-BigIcon
    {
        width: 100px;
        height: 100px;
    }

     .Eventalix-MediumIcon {
         width: 80px;
         height: 80px;
     }

    .Eventalix-NotOnSmallDevices {
        display: block;
    }

    .Eventalix-ShowOnSmallDevices {
        display: none;
    }

     .Eventalix-InfoText
     {
         /* is used in the messagefiles for the information block */

         font-weight: normal;
     }
}

 @media screen and (min-width: 992px) and (max-width: 1200px){
     html {
         font-size: 16px;/* padding: 0px;*/
         height: 100%;
     }

     .Eventalix-LandingPageTitleText
     {
         font-size: 2rem;
     }

     .Eventalix-LandingPageSubTitleText
     {
         font-size: 1.5rem;
     }

     .Eventalix-LandingPageSectionTitle
     {
         font-size: 2rem;
     }

     .Eventalix-EmptySmallDIV {
         height: 0.5rem
     }

     .Eventalix-NavbarLogoImageDIV {
         display: block;
     }

     .Eventalix-NavbarSmallLogoImageDIV {
         display: none;
     }

     .Eventalix-FooterLogoImageDIV {
         display: block;
     }

     .Eventalix-FooterSmallLogoImageDIV {
         display: None;
     }


     .Eventalix-BigIcon
     {
         width: 100px;
         height: 100px;
     }

     .Eventalix-MediumIcon {
         width: 60px;
         height: 60px;
     }

     .Eventalix-SmallIcon {
         width: 40px;
         height: 40px;
     }

     .Eventalix-NotOnSmallDevices {
         display: block;
     }

     .Eventalix-ShowOnSmallDevices {
         display: none;
     }

     .Eventalix-InfoText
     {
         /* is used in the messagefiles for the information block */

         font-weight: normal;
     }

     .Eventalix-EventCard {
         width: 98%;
         max-width: 2000px;
     }

     .Eventalix-FormContainer {
         padding-right: 5px;
         padding-left: 5px;
         padding-top: 2px;
         width: 100%;
     }


 }

 @media screen and (max-width: 992px){
     html {
         font-size: 14px;/* padding: 0px;*/
         height: 100%;
     }

     .Eventalix-LandingPageTitleText
     {
         font-size: 1.5rem;
     }

     .Eventalix-LandingPageSubTitleText
     {
         font-size: 1rem;
     }

     .Eventalix-LandingPageSectionTitle
     {
         font-size: 1.2rem;
     }

     .Eventalix-EmptySmallDIV {
         height: 0.5rem
     }

     .Eventalix-NavbarLogoImageDIV {
         display: none;
     }

     .Eventalix-NavbarSmallLogoImageDIV {
         display: block;
     }

     .Eventalix-FooterLogoImageDIV {
         display: none;
     }

     .Eventalix-FooterSmallLogoImageDIV {
         display: block;
     }
     .Eventalix-BigIcon
     {
         width: 50px;
         height: 50px;
     }

     .Eventalix-MediumIcon {
         width: 30px;
         height: 30px;
     }

     .Eventalix-SmallIcon {
         width: 30px;
         height: 30px;
     }

     .Eventalix-NotOnSmallDevices {
         display: none;
     }

     .Eventalix-NotOnSmallDevices {
         display: none;
     }

     .Eventalix-ShowOnSmallDevices {
         display: block;
     }

     .Eventalix-InfoText
     {
         /* is used in the messagefiles for the information block */

         font-weight: normal;
     }

     .Eventalix-SmallButton {
         border: none;
         padding: 0.5rem 1rem;
         padding: 0.5rem;
         padding-right: 1rem;
         padding-left: 1rem;
         border-radius: 0.8rem;
         font-weight: bold;
         font-size: 0.9rem;
     }

     .Eventalix-EventCard {
         width: 98%;
         max-width: 2000px;
     }

     .Eventalix-FormContainer {
         padding-right: 0px;
         padding-left: 0px;
         padding-top: 2px;
         width: 100%;
     }

     .Eventalix-VerySmallIcon {
         width: 30px;
         height: 30px;
     }
 }


@media screen and (max-width: 760px) {
    #collapsibleNavbar {
        background-color: #FFFFFF;
        /* background-image: linear-gradient(to right, #F5F5F5, #2081d6); */

    }

    .Eventalix-DashboardCardMid, .Eventalix-DashboardCardLarge, .Eventalix-SmallCard, .Eventalix-FormCard, .Eventalix-DashboardCard  {
        width: 100%;
    }

    .Eventalix-FormContainer {
        padding-right: 0px;
        padding-left: 0px;
        padding-top: 2px;
        width: 100%;
    }

    .Eventalix-VerySmallIcon {
        width: 20px;
        height: 20px;
    }
}


/* styling DataTables elements  */

div.dataTables_wrapper div.dataTables_length select {
    padding-left: 20px;
    padding-right: 40px;
}

 .dataTables_wrapper .dt-buttons .btn {
     background-color: #8ABBE5;  /*  #888888; /* #007bff; */
     border-color: #dee2e6 #dee2e6 #fff;
     color: black;
     font-weight: bold;
     min-width: 80px;
 }

.dataTables_wrapper .dt-buttons .btn:hover {
    background: #007acc; /* #32a852; */
    color: #fff;
    text-decoration: none;
}




/* styling spinnen */



.Eventalix-input-spinner {
    background-color: #8ABBE5;  /* Achtergrondkleur voor de knop */
    color: #222222;/* Tekstkleur voor de knop */
    border-color: white; /* Randkleur voor de knop */
}

.Eventalix-input-spinner i {
    color: white; /* Tekstkleur voor de knop */
}

.Eventalix-input-spinner:hover {
    background: #007acc; /* #32a852; */
    color: #fff;
    text-decoration: none;
}












